var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":68,"id":6344,"methods":[{"el":52,"sc":5,"sl":50},{"el":66,"sc":5,"sl":54}],"name":"ResponseDate","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_137":{"methods":[{"sl":54}],"name":"testHttpContent","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_151":{"methods":[{"sl":50},{"sl":54}],"name":"testResponseDateGenerated","pass":true,"statements":[{"sl":51},{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_209":{"methods":[{"sl":54}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_323":{"methods":[{"sl":54}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_353":{"methods":[{"sl":54}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_369":{"methods":[{"sl":54}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_37":{"methods":[{"sl":54}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_39":{"methods":[{"sl":54}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_390":{"methods":[{"sl":50},{"sl":54}],"name":"testResponseDateNotGenerated","pass":true,"statements":[{"sl":51},{"sl":56},{"sl":60},{"sl":61}]},"test_393":{"methods":[{"sl":54}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_395":{"methods":[{"sl":54}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_468":{"methods":[{"sl":50},{"sl":54}],"name":"testResponseDateInvalidInput","pass":true,"statements":[{"sl":51},{"sl":56},{"sl":57}]},"test_70":{"methods":[{"sl":54}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]},"test_83":{"methods":[{"sl":54}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":56},{"sl":60},{"sl":61},{"sl":63},{"sl":64}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [390, 151, 468], [390, 151, 468], [], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 390, 151, 37, 70, 468], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 390, 151, 37, 70, 468], [468], [], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 390, 151, 37, 70], [39, 369, 395, 353, 137, 209, 83, 323, 393, 390, 151, 37, 70], [], [39, 369, 395, 353, 137, 209, 83, 323, 393, 151, 37, 70], [39, 369, 395, 353, 137, 209, 83, 323, 393, 151, 37, 70], [], [], [], []]
